docs

# ExtendedPrivateChatImpl

data class ExtendedPrivateChatImpl ( val id: ChatId , val chatPhoto: ChatPhoto ? = null, val username: Username ? = null, val firstName: String = "", val lastName: String = "", val bio: String = "", val hasPrivateForwards: Boolean = false) : ExtendedPrivateChat
Content copied to clipboard

## Constructors

ExtendedPrivateChatImpl
Link copied to clipboard
fun ExtendedPrivateChatImpl ( id: ChatId , chatPhoto: ChatPhoto ? = null, username: Username ? = null, firstName: String = "", lastName: String = "", bio: String = "", hasPrivateForwards: Boolean = false)
Content copied to clipboard

## Properties

allowCreateUserIdLink
Link copied to clipboard
open val allowCreateUserIdLink : Boolean
Content copied to clipboard
bio
Link copied to clipboard
open override val bio : String
Content copied to clipboard
chatPhoto
Link copied to clipboard
open override val chatPhoto : ChatPhoto ? = null
Content copied to clipboard
firstName
Link copied to clipboard
open override val firstName : String
Content copied to clipboard
hasPrivateForwards
Link copied to clipboard
open override val hasPrivateForwards : Boolean = false
Content copied to clipboard
id
Link copied to clipboard
open override val id : ChatId
Content copied to clipboard
lastName
Link copied to clipboard
open override val lastName : String
Content copied to clipboard
username
Link copied to clipboard
open override val username : Username ? = null
Content copied to clipboard